h1, h2, h3,h4, h5, h6 {margin:0 0 5px;}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { padding: 0 0 0 5px;}
h1 {font-size:32px;line-height:36px;font-weight:normal;color:#3F2F0B;margin:10px 0;}
h2 {font-size:30px;line-height:32px;color:#3F2F0B;}
h3 {font-size:18px;line-height:26px;color:#C7994B;}
h4 {font-size:16px;line-height:24px;color:#79520D;}
h5 {font-size:15px;line-height:22px;color:#3F2F0B;}
h6 {font-size:14px;line-height:22px;color:#3F2F0B;}

a{color:#3F2F0B;
-webkit-transition: color 0.3s ease-in-out;-moz-transition: color 0.3s ease-in-out;-ms-transition:color 0.3s ease-in-out;-o-transition: color 0.3s ease-in-out;transition: color 0.3s ease-in-out;}
a:hover {color:#C7994B; text-decoration:none;}

body {background: #F6F3EA;color:#3F2F0B;}
#container {}
#primary {}

.dts-link {display: block; text-align: center;font-weight: bold;margin:10px 0;}

	/* =Biz List - Superviser
----------------------------------------------- */
.review-list {border-top:1px solid #eeeeee;}
.review-list .review-item {border-bottom:1px solid #eeeeee;width:100%;}
.review-list .review-item:hover {background:#F6F2E3;}
.review-list .review-item.title-item {font-weight:bold;}
.review-list .review-item span {display:inline-block;padding: 2px 1%;vertical-align: top;}
.review-list .review-item .review-date {width:7%;}
.review-list .review-item .review-time {width:4%;}
.review-list .review-item .review-biz-name {width:20%;}
.review-list .review-item .review-author-name {width:7%;}
.review-list .review-item .review-message {width:50%;}


	/* =Search Bissnues
----------------------------------------------- */

.select2-results .select2-highlighted { background: #EBE6C9 !important;  color: #3E2306 !important;}
.select2-offscreen {right: -10000px !important;left:auto !important;}

.search-front .select2-container {width:210px;margin-bottom:15px;}
.search-front input[type="text"] {width:196px;margin-bottom:15px}
.search-front input[type="submit"] {background:url(../img/search-button.png) repeat-x 0 0;width:210px; height:50px;line-height:50px;color:#fff;border:none;font-size:18px;text-align:right;padding: 0 20px;}

#sidebar .select2-container {width:190px;margin-bottom:15px;}
#sidebar input[type="text"] {width:176px;margin-bottom:15px}
#sidebar input[type="submit"] {background:url(../img/search-medium.png) repeat-x 0 0;width:190px; height:44px;line-height:44px;color:#fff;border:none;font-size:18px;text-align:right;padding: 0 20px;}


#header-biz {margin-bottom:20px;}
.search-header {background:url(../img/search-front.png) repeat 0 0;height:50px;padding:15px;color:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

#header-biz .search-header .select2-container {width:210px;margin:5px;}
#header-biz .search-header .select2-container .select2-choice {height:40px;line-height:40px;color:#9A762C;font-size:18px;}
#header-biz .search-header .select2-container .select2-choice div b {margin-top:5px;}
#header-biz .search-header input[type="text"] {width:196px;margin:5px;height:30px;vertical-align: top;color:#9A762C;font-size:18px;}
#header-biz .search-header input[type="submit"] { background: url(../img/search-button.png) repeat-x scroll 0 0 transparent;
 border: medium none; color: #FFFFFF; font-size: 18px; height: 50px;  line-height: 50px; margin: 0 10px; padding: 0 20px; text-align: right;  width: 210px;}

.filter-type {text-align: center;}
.filter-type li{display: inline-block;padding: 0 0 0 3px;font-size: 12px;}
.filter-type li.filter-active a{font-weight: bold;background:#AA7C25; color: #fff; padding:2px 5px;border-radius: 3px;}
.filter-type li.filter-active a:hover{opacity: 0.7;}
.filter-type li.filter-active a:before{content: "x"; margin: 0 0 0 5px;}
.filter-type li.filter-active:before{content: "";margin: 0;}
.filter-type li:before{content: "|";margin: 0 0 0 3px;}

	/* =Header
----------------------------------------------- */
#header {background:url(../img/header.png) repeat-x 0 0;height:150px;margin-bottom:20px;min-width:940px;}
.top-header {position:relative;}

#logo-site  {float:right;height:161px;width:250px;display:block;font-size:0;margin:0px;position:absolute;right:345px;}
#logo-site a {background:url(../img/logo.png) no-repeat 0 0;height:161px;width:250px;display:block;font-size:0;position:relative;z-index:1;}

#searchformheader {   background: none repeat scroll 0 0 #FFFFFF;   border:1px solid #C9E0F2;    float: left;    height: 22px;    line-height: 20px;    margin:20px 0;padding:2px 5px;
-webkit-border-radius: 14px;-moz-border-radius: 14px;border-radius: 14px;}
#s {   background: none repeat scroll 0 0 transparent;    border-radius: 0 0 0 0;    border-style: none;    box-shadow: none;    color: #888464;    height: 22px;    padding: 0 5px 0 0;}
#searchformheader button {    background: none repeat scroll 0 0 transparent;    border-radius: 0 0 0 0;    border-style: none;    box-shadow: none;    height: 22px;    padding: 0 0 0 5px;}
.input-append button.add-on {    height: inherit !important;}
.icon-search{    background: url(../img/search-icon.png) 0 0 no-repeat; display: inline-block;  height: 14px;   line-height: 14px;   vertical-align: text-top;   width: 14px;}

.date-top, .top-header #nav-top {margin-top:10px;line-height:18px;color:#fff;}
.date-top {float:left;width:380px;}
.top-header #nav-top {float:right;width:350px;}
#nav-top ul{text-align:right;margin:0;}
#nav-top li {display:inline;}
#nav-top li > a{background:transparent;color:#fff;padding:0 5px;}
#nav-top li > a:hover {background:none;color:#3F2F0B;text-decoration:none;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

#nav-top .caret,.dropdown-toggle .caret {border-bottom-color:#fff; border-top-color: #fff;}
#nav-top .dropdown-toggle:hover .caret {border-bottom-color:#C7994B; border-top-color: #C7994B;}
#nav-top .dropdown-menu {background:#EBE6C9;margin-top:12px; text-align:right; border: none;box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);list-style: none outside none;padding:0;border-radius: 0 0 5px 5px;}
#nav-top .dropdown-menu li > a {border-top:1px solid #F6F4E8;border-bottom:1px solid #D6CAB0; clear: both;
 color: #3E2306;display: block;font-weight: normal;line-height: 26px;padding: 5px 15px;white-space: nowrap;}
#nav-top .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {   background: #fff;    color: #C7994B;    text-decoration: none;}

#nav-main {	float:right;width:940px;margin:22px 0 0;padding:0;height:60px;position:relative;}
#nav-main .nav-pills {padding:0;position:relative;}
#nav-main .nav-pills > li > a{background:transparent;font-size:13px;font-weight:bold;text-align:center;margin:0;padding:0;color:#3F2F0B;line-height:60px;}
#nav-main .nav-pills > .first-item a {margin-right:0; }
#nav-main .nav-pills > li  {margin-right:0;position:relative;height:58px;width:160px;}
#nav-main .nav-pills > .menu-top-left {margin-left:290px;}
#nav-main .nav-pills > .active > a, #nav-main .nav-pills > li > a:hover,#nav-main .nav-pills > .current-menu-parent > a {color:#C7994B;}
#nav-main .nav {margin:0;}

#nav-main .nav-tabs .dropdown-toggle .caret, .nav-pills .dropdown-toggle .caret {margin-top:28px;border-bottom-color:#C7994B; border-top-color: #C7994B;}
#nav-main .nav .dropdown-toggle:hover .caret {border-bottom-color:#fff; border-top-color: #fff;}
#nav-main .nav-pills .dropdown-menu {  border-radius: 0 0 5px 5px;}
#nav-main .dropdown-menu {background:url(../img/bg-menu-drop.png) repeat 0 0 #EBE6C9; border: none;box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);list-style: none outside none;margin: 0;
    min-width: 180px;    padding: 0;    position: absolute;    top: 100%;    z-index: 1000;}
#nav-main .dropdown-menu li > a {border-top:1px solid #F6F4E8;border-bottom:1px solid #D6CAB0; clear: both;
 color: #3E2306;display: block;font-weight: normal;line-height: 26px;padding: 5px 15px;white-space: nowrap;}
#nav-main .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {   background: #fff;    color: #C7994B;    text-decoration: none;}

	
	/* =Content - FrontPage
----------------------------------------------- */

#primary .box-border {background:#fff; border:1px solid #C6B28F;padding:2px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#primary .box-gradient{background:url(../img/gradient.png) repeat-x 0 0 #fff;padding:0 12px 10px;}
#primary .news-front .box-gradient{height:237px;}
#primary #carousel-front .box-gradient{padding:10px 2px;}


#sidebar .box-gradient  {background:url(../img/gradient-sidebar.png) repeat-x 0 0 #fff;padding:0 12px 10px;}

.span9 .box-gradient  {padding:0 30px 10px !important;}

#primary .box-shadow { float:right;height: 5px;width:100%;}

#primary .box-border h3,#sidebar .widget h3 {font-size:14px;color:#79520D;padding:0 0 6px 30px;line-height:36px;position:relative;margin:0 -12px 5px;}
#primary .box-border h3:before, #sidebar .widget h3:before {content:url(../img/ul-en.png);height:14px;width:14px; padding: 0 10px 0 5px;position:absolute;top:2px ;left:5px;}

.front-page .span6 > .box-border h3 {background:url(../img/title-span6.png) no-repeat center bottom;}
.front-page .span3 > .box-border h3,#sidebar .widget-inner h3{background:url(../img/title-span3.png) no-repeat center bottom;}

.front-page .span12  {margin-bottom:15px;}
.front-page .span6  {margin-bottom:15px;}
.front-page .span3 {margin-bottom:15px;}

.front-page .news-front img {padding:0;margin-bottom:10px;}
.front-page #carousel-front img {border: none;}


.front-page .span12 > .box-border {float:right;}
.span12 > .box-shadow {background: url(../img/shadow-span12.png) no-repeat center top;}
.span6 > .box-shadow {background: url(../img/shadow-span6.png) no-repeat center top;}
.span9 > .box-shadow {background: url(../img/shadow-span9.png) no-repeat center top;}
.span3 > .box-shadow, .widget > .box-shadow {background: url(../img/shadow-span3.png) no-repeat center top;}

.front-page .bookmark ul {margin:0;}
.front-page .bookmark li {list-style:none;display:inline-block;width:49%;margin:8px 0 10px;}
.front-page .bookmark img {border:none;}
.front-page .bookmark .bookmark-link {font-size:14px;font-weight:bold;color:#231B08;margin-top:5px;}
.front-page .bookmark .bookmark-description a{font-size:12px;color:#C7994B;}
.front-page .bookmark .bookmark-thumbnail {float:right;padding-top:5px;padding-left:10px;}

.widget_links ul {margin:0;}
.widget_links li {list-style:none;display:inline-block;width:100%;margin:5px 0 10px;font-size:12px;color:#C7994B;
-webkit-transition: color 0.3s ease-in-out;-moz-transition: color 0.3s ease-in-out;-ms-transition:color 0.3s ease-in-out;-o-transition: color 0.3s ease-in-out;transition: color 0.3s ease-in-out;}
.widget_links img {float:right;padding-top:2px;padding-left:10px;border:none;}
.widget_links a {font-size:14px;font-weight:bold;color:#231B08;display:block;}
.widget_links li:hover {opacity:0.7;}

.timenews {font-weight:bold;}

.search-front {background:url(../img/search-front.png) repeat 0 0;float:right;width:210px;height:284px;padding:30px;color:#fff;
-webkit-border-top-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;-moz-border-radius-topright: 5px;-moz-border-radius-bottomright: 5px;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.search-front h3 {font-size:18px !important;color:#C59B47 !important;}

.slider{margin:0;float:left;}
.slider img{-webkit-border-top-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-bottomleft: 5px;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.title-top  {background:url(../img/title-span9.png) no-repeat center bottom; padding:0 30px 6px;line-height:36px;position:relative;margin:0 -30px 5px;}
#breadcrumbs {margin:0;}
#breadcrumbs a, .breadcrumb_last {color:#C59B47;}
.single-aryo_faq .breadcrumb_last {display:none;}

.archive-category {border-bottom:2px dotted #D6D0AE; padding:20px;width:594px;}
.archive-category h3 a{color:#39698D;font-weight:normal;}

.entry-content {font-size:14px;padding:20px 0;}
.entry-excerpt {color:#AA8648;}
.read-more {color:#3C2807;font-weight:bold;padding:5px 0;text-align:left;}

.books-title {margin-bottom: 20px;}
.books-title img{border: none;}
.archive-catalog {background:#fff;border:1px solid #C5B38D; padding:0;margin-bottom:20px;width:196px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.archive-catalog img{border:none; padding:10px;height:190px;width:170px;}
.archive-catalog h4{background:url(../img/gallery-title.png) no-repeat center bottom;font-size:14px;text-align:center;padding:10px;
margin:2px;height:41px;width:172px;line-height:16px;}
.archive-catalog h4 .price-book {font-size: 12px;}
.archive-catalog:hover h4{background:url(../img/gallery-title-hover.png) no-repeat center bottom;color:#fff;
-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.archive-catalog:hover img{opacity:0.7;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.medium-catalog {float:right;padding:20px;margin-left:20px;width:170px;height:190px;}
.price-book {font-size:16px;font-weight: bold;}

.faq-tax {width:20%;font-weight:bold;}
.faq-tax a {display:block;}
.question {width:80%;}
.faq-single {font-weight:normal;font-size:14px;line-height:20px;margin:0;}
.updated {font-weight:normal;font-size:12px;}

.archive-index  {border-bottom:2px dotted #D6D0AE; padding:10px 20px;width:594px;display:block;}
.archive-index:hover  {background:#F5F5EB;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
.biz-title-index{border-bottom:2px dotted #D6D0AE; margin: 20px 0 0; padding-bottom: 10px;}
.archive-index h4{color:#3E2707;font-weight:bold;font-size:18px;}
.biz-index-thumb {width:25%;}
.biz-index-thumb img{width:90px;height:90px;border:none;}
.biz-single-thumb img{width:120px;height:120px;border:none;margin-left:20px;}
.biz-index-details {width:55%;padding-top:10px;}
.biz-index-read-more {width:20%;margin-top:30px;}
.biz-index-read-more div {background:url(../img/more-button.png) no-repeat center bottom; width:100px;height:35px;line-height:35px;font-size:14px;font-weight:bold;color:#fff;padding:0 10px;}
.archive-index .biz-field {color:#9C742C;}
.biz-field {color:#3E2707;}
.biz-title {font-weight:bold;}
.biz-single-details {border-top:2px dotted #D6D0AE;border-bottom:2px dotted #D6D0AE; padding:10px 0;margin-top:20px;}
.biz-single-details .span4{margin-right:5px;width:310px;}
.report {background:#F5F5EB; padding:10px 20px;}
.report .biz-index-read-more {margin-top:20px;}

.pagination {clear:both;padding:20px 0;direction:ltr;}

#content .wpcf7 input[type="text"],#content .wpcf7 input[type="email"],#content .wpcf7 input[type="tel"] {width:50%;}
#content .wpcf7 select {width:52%;}
#content .wpcf7 textarea {width:90%;}
#content .wpcf7 input[type="submit"] {float:left;margin-left:8%;}

.title-map-location {text-align:center;}
.biz-class-filter-ui {margin:0 0 20px;list-style:none;text-align:center;font-size:14px;}
.biz-class-filter-ui li {display:inline;border-right:1px solid #C7994B;padding-right:5px;}
li.biz-filter-current {font-weight:bold;}
li.filter-all {border:none}

#primary .box-border .g-map-info-box h3 {padding:0;margin:0;}
#primary .box-border .g-map-info-box h3:before {content: none;}

	/* =Sidebar
----------------------------------------------- */
#sidebar {background:transparent;}
#sidebar ul {margin:0;list-style:none;}
#sidebar .page-menu li, #sidebar .menu li {padding:10px;border-bottom:1.5px dotted #D6D0AE;}
#sidebar .page-menu > .first-page-item {border-top:none;}
#sidebar .page-menu > .current_page_item, #sidebar .menu > .current-menu-item {}
#sidebar .page-menu li > a, #sidebar .menu li > a{display:block;}
#sidebar .page-menu li > a:before, #sidebar .menu li > a:before {content:url(../img/li.png);height:10px;width:10px; padding: 0 5px 0 10px;}
#sidebar .page-menu li:hover, #sidebar .page-menu > .current_page_item,
#sidebar .menu li:hover, #sidebar .menu > .current-menu-item {background:#F6F2E9;
-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

#sidebar .widget-inner {background:#fff; border:1px solid #C6B28F;padding:2px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#sidebar .widget {margin-bottom:15px;}

	/* =Footer
----------------------------------------------- */
#footer {background:url(../img/footer.png) repeat-x 0 0;height:200px;padding-top:40px;color:#fff;min-width:940px;}
#footer #sidebar-footer {height:160px;margin-bottom:0;overflow:hidden;}

 #sidebar-footer .newslatter {background:url(../img/footer-send-bg.png) no-repeat 0 0;padding:30px 36px 30px 34px;width:230px;height:93px;font-size:12px;}
 #sidebar-footer .newslatter h3 {font-size:14px;color:#C59B47;padding:0 30px 0 0;line-height:22px;position:relative;margin:0 -12px 0;}
 #sidebar-footer .newslatter h3:before {content:url(../img/ul.png);height:14px;width:14px; padding: 0 5px 0 10px;position:absolute;top:2px ;right:5px;}
 
 #sidebar-footer .newslatter form {background: none repeat scroll 0 0 transparent;border-radius:0;border-style: none;box-shadow: none;color: #888464; height: 35px;padding:0;margin:15px 0 0;}
 #sidebar-footer .newslatter input[type="email"] {background: none repeat scroll 0 0 transparent;border-radius:0; border-style: none;box-shadow: none;height: 35px;width:150px;padding:0 13px 0 0;margin:0;}
 #sidebar-footer .newslatter form p { height: 35px;padding:0;margin:0;}
 #sidebar-footer .newslatter input[type="submit"] {background: url(../img/footer-send-button.png) 0 0 no-repeat; display: inline-block;
 height: 35px;   line-height: 14px;vertical-align: text-top;width: 67px;border:none;margin-top:-10px;color:#fff;font-weight:bold;}
div.wpcf7-validation-errors {background:#fff;margin:0;padding: 0;}


 #credit {font-size:11px;line-height:40px;}

#footer h3 {color:#fff;}
#footer a {color:#fff;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}
#footer a:hover {	background:none;	color:#3F2F0B;	text-decoration:none;}

#footer ul {list-style:none;	margin:0}
#footer li:before {	content:"»";	float:right;padding:0 0 0 5px;}
#footer li {}


	/* =Images & Gallery
----------------------------------------------- */

img {border: 1px solid #E8DDC9; padding:2px;}
img.alignright {float:left; margin:0 20px 20px 0}
img.alignleft {float:left; margin:0 0 20px 20px}
img.aligncenter {display: block; margin-left: auto; margin-right: auto;padding:0;border:none;}
img:hover {
background:transparent;
-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-ms-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

.gallery { margin: 0 auto 20px; }
.gallery .gallery-item {	float:left;	margin-bottom: 10px;	text-align: center;	width: 33%;}
.gallery-columns-2 .gallery-item { width: 48%; }
.gallery-columns-3 .gallery-item { width: 32%; }
.gallery-columns-4 .gallery-item { width: 25%; }
.gallery-columns-5 .gallery-item { width: 20%; }
.gallery img {	padding:1%;	max-width:95%;	margin-bottom:0;}
.gallery-columns-2 .attachment-medium {	max-width: 92%;	height: auto;}
.gallery-columns-4 .attachment-thumbnail {	max-width: 84%;	height: auto;}
.gallery .gallery-caption {color: #888;	font-size: 12px;	margin: 0 0 12px;}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }

.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}
.border-dotted {border-bottom:2px dotted #D6D0AE;width:100%;}

	/* =Comments
----------------------------------------------- */
.commentlist li.comment { margin: 0 0 0 40px;}

#map {
    width: 310px; height: 200px;
}
.force-ltr-direction {
    direction: ltr;
}
#map-all-biz {
    width: 100%; height: 500px;
}

#map img,
#map-all-biz img{
    max-width: none;
}

	/* =Print
----------------------------------------------- */

@media print {
	#header,#footer, #sidebar {}
	#main {}
	a[href]:after {  content: none; }
	abbr[title]:after { content: none; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {content: none;}
	img, img a, .more-link a {border:none;}
}
